Foswiki on GitHub is open for business! Next release meeting: Monday October 13, 1300Z

Item1782: Errors in extender.pl, Archive::Tar not found

Priority: CurrentState: AppliesTo: Component: WaitingFor:
Urgent Closed Engine extender.pl  
Someone (who shall remain nameless) used "not eval 'require blah'" in extender.pl

It doesn't work; don't use it. See Support.Question216

-- CrawfordCurrie - 01 Jul 2009

Fixed in trunk and Release01x00

ItemTemplate edit

Summary Errors in extender.pl, Archive::Tar not found
ReportedBy CrawfordCurrie
Codebase
SVN Range Foswiki-1.0.0, Thu, 08 Jan 2009, build 1878
AppliesTo Engine
Component extender.pl
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:cfab1d070d3e
TargetRelease patch
ReleasedIn 1.0.7
Topic revision: r7 - 20 Sep 2009, KennethLavrsen
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License